[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=
SuppressWrongOS=N
ScriptDriven=2
ScriptVer=12.0.0.56070
DotNetOptionalInstallIfSilent=N
OnUpgrade=0
RequireExactLangMatch=0404,0804,0416,0816
Product=Infineon TPM Professional Package
PackageName=Infineon TPM Professional Package.msi
EnableLangDlg=N
LogResults=N
DoMaintenance=N
ProductCode={14E82399-E221-43EE-B819-055A00E499C3}
ProductVersion=3.0.202
SuppressReboot=Y
LauncherName=setup.exe
PackageCode={14623415-9CC4-419D-945D-B8AE4A55D3AB}

[MsiVersion]
3.1.4000.2435=SupportOSMsi30

[SupportOSMsi11] ;Supported platforms for MSI 1.1
Win95=1
Win98=1
WinNT4SP3=1

[SupportOSMsi12] ;Supported platforms for MSI 1.2
Win95=1
Win98=1
WinME=1
WinNT4SP3=1

[SupportOS] ;Supported platforms for MSI 2.0
Win95=1
Win98=1
WinME=1
WinNT4SP6=1
Win2K=1

[SupportOSMsi30] ;Supported platforms for MSI 3.0
Win2KSP3=1
WinXP=1
Win2003Server=1

[Win95]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
MinorVerMax=11
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
MinorVerMax=91
BuildNo=3000
PlatformId=1

[WinNT4SP3]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=768

[WinNT4SP6]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=1536

[Win2K]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2

[Win2KSP3]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2
ServicePack=768

[WinXP]
MajorVer=5
MinorVer=1
MinorVerMax=2
BuildNo=2600
PlatformId=2

[Win2003Server]
MajorVer=5
MinorVer=2
MinorVerMax=3
BuildNo=2600
PlatformId=2




[Languages]
count=11
default=409
key0=804
key1=404
key2=409
key3=40c
key4=407
key5=410
key6=411
key7=412
key8=416
key9=419
key10=40a
[Infineon TPM Professional Package.msi]
Type=0
Location=Infineon TPM Professional Package.msi
[Setup.bmp]
Type=0
[WindowsInstaller-KB893803-x86.exe]
Type=0
Location=WindowsInstaller-KB893803-x86.exe


[Post Step]

[Upgrade]
CmdLineInstall_1=28

[TPM Driver]
ChipType_1=IFX0101
InfFileName_1=IFXTPM.INF:IFXTPM
InfFilePath_1=%TPMSW_IMAGE_PATH%\TPM Driver

ChipType_2=IFX0102
InfFileName_2=IFXTPM.INF:IFXTPM
InfFilePath_2=%TPMSW_IMAGE_PATH%\TPM Driver
Control_2=1
